package com.ruoyi.bst.ad.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AdBelong {

    ADMIN("0", "管理员广告"),
    STORE("1", "商户广告");

    private final String code;
    private final String name;

}
